{
  "serv": {
    "goHome": "На главную",
    "noSuchPath": "Такой страницы у нас нет"
  },
  "sidemenu": {
    "dashboard": "Панель",
    "account": "Аккаунт",
    "security": "Безопасность",
    "services": "Сервисы"
  },
  "dialogues": {
    "confirmAction": {
      "title": "Подтвердите действие",
      "description": "Введите ваш пароль от аккаунта techpal",
      "confirm": "Подтвердить"
    }
  },
  "hellousr": "Привет, {{username}}",
  "edit": "Изменить",
  "language": "Язык",
  "selectLanguage": "Выберите язык",
  "save": "Сохранить",
  "cancel": "Отмена",
  "account": {
    "info": "Личная информация",
    "mail": "Почта",
    "connect": "Добавить аккаунт",
    "connectedAccounts_one": "Связанный аккаунт",
    "connectedAccounts_other": "Связанные аккаунты",
    "settings": "Настройки аккаунта"
  },
  "security": {
    "password": {
      "caption": "Пароль",
      "twoFactor": "Двухфакторная аутентификация (2FA)",
      "description": "Защитите свою учетную запись, включив 2FA с помощью SMS или используя временный одноразовый пароль (OTP) из приложения для проверки подлинности."
    },
    "activity": {
      "caption": "Активность устройств"
    }
  },
  "search": {
    "label": "Найдём что-нибудь.."
  },
  "subscriptions": {
    "subscribed": "Сервис прикреплён к аккаунту"
  },
  "viewHistory": "просмотреть историю",
  "logOutEverywhere": "выйти со всех устройств",
  "back": "Назад",
  "logOut": "Выйти",
  "failures": {
    "subscriptions": {
      "failure": "Не удалось прикрепить сервис к аккаунту",
      "exists": "Сервис уже был прикреплён к вашему аккаунту ранее",
      "confirmation": "Неверный пароль"
    },
    "services": {
      "fork": "Не удалось выполнить авторизацию в сервисе"
    }
  },
  "articlePage": {
    "abstract": "Введение",
    "keywords": "Ключевые слова",
    "interactionButtons":{
      "abstract": "Развернуть",
      "readFile": "Читать",
      "download" : "Скачать",
      "share" : "Поделиться",
      "cite" : "Цитировать",
      "copied": "Скопировано"
    }
  },
  "navbar": {
    "createNew": "Создать статью",
    "about": {
      "navTitle": "О проекте",
      "aboutProject": "О Scipaper",
      "contacts": "Контакты",
      "help": "Помощь"
    },
    "library": {
      "navTitle": "Моя библиотека",
      "publications": "Публикации",
      "favorites": "Избранное",
      "collections": "Коллекции",
      "recentViewed": "История"
    },
    "auth": {
      "signIn": "Вход",
      "signUp": "Регистрация"
    }
  },
  "footer": {
    "accountSettings": "Настройки аккаунта",
    "about": "О scipaper",
    "help": "Помощь",
    "contactUs": "Контакты",
    "allRightsReserved": "Все права защищены",
    "termsOfUse": "Правила использования",
    "privacyPolicy": "Политика конфиденциальности",
    "coockiesPolicy": "Политика использования coockies",
    "supportedBy": "Создано"
  },
  "mainPage": {
    "title": "Библиотека научных статей с бесплатным доступом",
    "search": "Поиск",
    "article_one": "статьи",
    "article_few": "статей",
    "article_many": "статей",
    "advancedSearch": "Расширенный поиск",
    "featuredArticles": {
      "title": "Популярные статьи",
      "descriptionPart1": "Выберете интересующую вас ",
      "descriptionPart2": "научную категорию",
      "categories": {
        "Medical": "Медицина",
        "TechnicsAndTechlonogies": "Техника и технологии",
        "Fundamental": "Естественые",
        "Humanitarian": "Гуманитарные",
        "Agricultural": "Аuрокультурa",
        "Social": "Социальные"
      }
    },
    "featuredAuthors": "Популярные авторы",
    "more": "Больше",
    "showAll": "Показать все"
  },
  "searchResults": {
    "title": "Результаты поиска",
    "totalResults":"Всего найдено",
    "nothingFound": "Ничего не найдено"
  },
  "filters": {
    "authors":"Авторы",
    "publicationsType": "Публикации",
    "publisher":"Издатель",
    "publicationTopic":"Тема публикации",
    "appliedFitlers":"Фильтры",
    "clearAll":"Очистить всё",
    "enterAuthorsName":"Введите имя автора",
    "showAll":"Показать все"
  }
}
